{
  "name": "Tags",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "tag",
  "description": "Tags module",
  "app_module_path": "{APP}/modules/{slug}",
  "module_class": "app\\modules\\tag\\TagModule",
  "module_class_file": "{APP}/modules/tag/TagModule.php",
  "routs": "routs/tag.php",
  "dependence": "menu"
}
